@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


/*================================
    Warehousing Refine By Widget
================================*/
@import "support/_warehousingrefineby-variables.scss";

.yw-warehousingrefineby {
    height: 100%;
    background: $warehousingrefineby__widget--bg-color;
    color: $warehousingrefineby__widget--color;
    overflow: auto;

    .yw-warehousingrefineby-container {
        padding: $warehousingrefineby__main-container--padding;

        .z-label {
            margin: $warehousingrefineby__main-container__label--margin;
            font-weight: bold;
            display: block;
        }

        .z-checkbox {
            label {
                padding: $warehousingrefineby__main-container__checkbox--padding;
            }
        }

        .header-container {
            .z-label {
                line-height: 19px;
                text-transform: uppercase;
                margin: 0;
            }
            display: flex;
            justify-content: space-between;
        }
    }

    .yw-warehousing-no-filters {
        color: $warehousingrefineby__no-filters--color;
        font-style: $warehousingrefineby__info-container--font-style;
        text-align: center;
        display: block;
    }
}

.yw-filter-icon {
    background: url("images/icon_action_filter_default.png") 0 0;
    display: block;
    height: $warehousingrefineby__main-container__icon-size;
    width: $warehousingrefineby__main-container__icon-size;
    margin: $warehousingrefineby__main-container__icon--margin;
    opacity: 1;
}

.z-vlayout-inner .yw-warehousing-filter-container{
    margin-top: $warehousingrefineby__main-container__filter--margin4;
}
